Page MenuHomeFreeBSD

deskutils/py-khard: new port.
ClosedPublic

Authored by rigoletto on Oct 10 2018, 4:23 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jul 14, 7:56 PM
Unknown Object (File)
Jun 20 2024, 5:41 AM
Unknown Object (File)
May 22 2024, 8:01 PM
Unknown Object (File)
May 22 2024, 8:01 PM
Unknown Object (File)
May 22 2024, 8:01 PM
Unknown Object (File)
May 22 2024, 7:43 PM
Unknown Object (File)
May 14 2024, 3:18 AM
Unknown Object (File)
Apr 20 2024, 1:31 PM
Subscribers
None

Details

Summary

PR: 227807

  • add new port: deskutils/py-khard

Thanks!

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

it might make sens to write in the commit message what it is

deskutils/py-khard: console carddav client. New port.

Submitted by: Andreas Bilke <freebsd.org@bilke.org>
Approved by: tcberner mat

Looks good to me. Let me know if svn is picky about missing properties on the new files :)

This revision is now accepted and ready to land.Oct 10 2018, 8:43 PM
This revision was automatically updated to reflect the committed changes.